@charset "utf-8";
/* CSS Document */

body{
	background-color:#003700;
	padding:0px;
	margin:0px;
}
#container{
	width: 750px;
	height: 700px;
	background-color: #003700;
	margin-top: 100px;
	border-radius: 20px;
	border: 2px solid #002B00;
	box-shadow: 2px 2px 50px #33FF33;
	margin-right: auto;
	margin-left: auto;
}
header{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	background-color:#00B359;
	float: left;
	height: 100px;
	width: 710px;
	margin-left: 20px;
	margin-top:10px;
	border-radius:10px;
	border: 2px solid #003700;
	line-height: 100px;
	text-align: center;
}
nav{
	float: left;
	height: 30px;
	width: 710px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #00AE57;
	border-left-color: #00AE57;
	margin-top: 10px;
	margin-left: 20px;
}
nav ul{
	list-style-type: none;
	text-decoration: none;
}
nav ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	float: left;
	height: 20px;
	width: 150px;
	margin-top: -10px;
}
nav ul li a{
	float: left;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

article{
	float: left;
	height: 460px;
	width: 450px;
	margin-top: 20px;
	margin-left: 20px;
	background-color:#003700;
	border-radius:20px;
	border: 2px solid #002F00;
	box-shadow:1px 2px #0FFF0F;
}
article ul li a{
	color: white;
	text-decoration: none;
	list-style-type: disc;
}
.text{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 10px;
}
.text img{
	clear: both;
	margin-top: 20px;	
}
aside{
	background-color: #003700;
	float: left;
	height: 460px;
	width: 240px;
	margin-top: 20px;
	margin-left: 20px;
	border-radius:20px;
	border: 2px solid #002F00;
	box-shadow:1px 2px #0FFF0F;
}

footer{
	height: 50px;
	width: 750px;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	color: white;
	text-align: center;
	line-height:50px;
}
